/* ---------------------------------------font-cn---------------------------------------*/
#best h5 {
	font-size: 1.2em !important;
}

@media screen and (max-width: 1024px) {
#best h5 {
	font-size: 0.8em !important;
}
}

@media screen and (max-height: 1440px) and (max-width: 1680px) {
#best h5 {
	font-size: 1em !important;
}
}
